Bug 244321 - mail/roundcube: Delete included plugins
Summary: mail/roundcube: Delete included plugins
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bernard Spil
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-22 19:13 UTC by Bernard Spil
Modified: 2020-02-29 20:44 UTC (History)
3 users (show)

See Also:
ports: maintainer-feedback+
gahr: maintainer-feedback+


Attachments
svn diff (12.27 KB, patch)
2020-02-22 19:13 UTC, Bernard Spil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernard Spil freebsd_committer 2020-02-22 19:13:34 UTC
Created attachment 211842 [details]
svn diff

Roundcube 1.4 includes a number of additional plugins, amongst which are markasjunk and sieverules.

The homepage of these ports marks them as "Abandoned" and included in roundcube.
Comment 1 Krzysztof 2020-02-23 22:18:11 UTC
Is it OK for me. Built in sieve management is enough.
Comment 2 Pietro Cerutti freebsd_committer 2020-02-24 06:50:55 UTC
Thanks, the bundled markasjunk works just fine now!
Comment 3 commit-hook freebsd_committer 2020-02-29 20:30:23 UTC
A commit references this bug:

Author: brnrd
Date: Sat Feb 29 20:30:00 UTC 2020
New revision: 527465
URL: https://svnweb.freebsd.org/changeset/ports/527465

Log:
  mail/roundcube-sieverules: Remove included ports

   * both ports are now shipped with mail/roundcube

  PR:		244321
  Approved by:	gahr (maintainer)

Changes:
  head/MOVED
  head/mail/roundcube-markasjunk2/
  head/mail/roundcube-sieverules/